Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 10 Sep 2002 15:06:29 -0700

On Tue, Sep 10, 2002 at 05:59:17PM -0400, Craig wrote:
> >Suggest something out of copyright, with reasonably modern language,
> >originally written in English, that someone besides you here has
> >actually read.
> 
> Edgar Allen Poe.

You know, you're the first person, IIRC, to actually answer that. 8)

That seems like a good choice, actually, and leads me to wonder if
Thoreau is still in copyright. I, personally, have little interest in
Poe, but if someone wants to step up to the plate and pick a single
work, I'd put it on CVS.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/